Error upgrading Support Tools Plugin for JIRA

Plugin manager notified me that upgrade is available for JIRA Support Tools Plugin ( Installed version: 3.0.4; Available version:3.0.5)

When I try to upgrade I get this error message:

Could not find a handler capable of installing the plugin at https://marketplace.atlassian.com/download/plugins/com.atlassian.support.stp/version/305?from=upm. Check that the file is a valid plugin.

6 answers

1 accepted

This widget could not be displayed.

This now works even though STP-151 doesn't indicate this.

This widget could not be displayed.

Vote here please: https://studio.plugins.atlassian.com/browse/STP-151

This widget could not be displayed.

No, I didn't contact support

This widget could not be displayed.

Hi Joe, did you raise a support request or JIRA issue? I am also experiencing this issue.

This widget could not be displayed.

Same here... So we're all waiting for the first to raise. ;-)

This widget could not be displayed.

same problem here

Suggest an answer

Log in or Sign up to answer
Atlassian Summit 2018

Meet the community IRL

Atlassian Summit is an excellent opportunity for in-person support, training, and networking.

Learn more
Community showcase
Posted 14 hours ago in New to Jira

Are you planning to trial, or are currently trialling Jira Software? - We want to talk to you!

Hello! I'm Rayen, a product manager at Atlassian. My team and I are working hard to improve the trial experience for Jira Software Cloud. We are interested in   talking to 20 people planning t...

41 views 1 0
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you